<?php

if (! defined('ABSPATH')) {
    exit;
}

$hasCar = isset($_COOKIE['manufacturerId'], $_COOKIE['modelId'], $_COOKIE['vehicleId']);
?>
<div class="tecdoc-chosen-vehicle<?= !$hasCar ? ' hidden' : ''; ?>">
    <a href="<?= get_permalink(wc_get_page_id('shop')); ?>" class="button primary shop-link">
        <div class="loader-wrapper hidden"><div class="loader"></div></div>
        <?= __('Continue shopping', 'ep-tecdoc'); ?>
    </a>

    <div class="tecdoc-main-info">
        <div class="loader"></div>

        <div>
            <span id="tecdoc-vehicle-brand"></span>
            <span id="tecdoc-vehicle-model"></span>
            <span id="tecdoc-vehicle-type"></span>
        </div>
    </div>

    <div class="tecdoc-actions">
        <button type="button" class="button primary" id="tecdoc-change-vehicle">
            <?php _e('Change Vehicle', 'ep-tecdoc'); ?>
        </button>

        <?php if (!is_shop()): ?>
            <a href="<?= get_permalink(wc_get_page_id('shop')); ?>" class="button primary shop-link">
                <div class="loader-wrapper hidden"><div class="loader"></div></div>
                <?= __('Continue shopping', 'ep-tecdoc'); ?>
            </a>
        <?php endif; ?>
    </div>
</div>
