<?php
namespace Ep\TecDoc;

use Ep\WordPress\Widget\AbstractWidget;

/**
 * Class VehicleSelectionWidget
 *
 * @package Ep\TecDoc
 * @author Elektronika Perhoč <support@ep.hr>
 * @link https://bitbucket.org/elektronika-perhoc/ep-webshop
 */
class VehicleSelectionWidget extends AbstractWidget
{
	public function __construct()
	{
		parent::__construct('tecdoc_vehicle_selection', 'TecDoc: Odabir Vozila', [
			'classname' => 'vehicle-selection-widget',
			'description' => 'Omogućava odabir TecDoc vozila.',
		]);
	}

	public function widget($args, $instance)
	{
		$this->render('tecdoc/vehicle-selection.twig', [

		]);
	}
}